#Tue Aug 17 16:13:35 EDT 2004
pluginName=UI de N\u00FAcleo de Rastreio do Hyades
providerName=Eclipse.org
MEMORY_ANALYSIS=An\u00E1lise de Mem\u00F3ria
TIME_ANALYSIS=An\u00E1lise de Tempo
CODE_COVERAGE=Cobertura de C\u00F3digo
RUN_LOADING=Carregando dados...
MENU_MANAGER=Abrir com
ADDWIZARDS=Novo
PROPERTIES=Propriedades
PROJECT=&Projeto...
FOLDER=&Pasta...
MONITOR=&Monitor...
NODE=&Host...
LOG_AGENT=Agente de Registro
ATTACH=Anexar a Agentes
LAUNCH=Iniciar Processo Java...
START_MONITOR=&Iniciar Monitora\u00E7\u00E3o
STOP_MONITOR=Pausar &Monitora\u00E7\u00E3o
DETACH=Desanexar &do Agente
ATTACH_AGENT_MENU=A&nexar ao Agente
PDPROEXPTOOLTIP=Mostra os recursos de perfil
POPIPMENU_MANAGER=\#PopupMenu
HOST_NOT_FOUND=Host %1 n\u00E3o encontrado.
NOTIFICATION_TIME_OUT_ERROR_=IWAT0001E Exce\u00E7\u00E3o de tempo limite de notifica\u00E7\u00E3o de %1.
ATTACH_AGENT=Anexar a Agentes
CONNECT_ERROR_=IWAT0002E Erro de conex\u00E3o
ATCHPROSACTN_TOOLTIP=Anexar a um processo
analyzerAction=Abrir A\u00E7\u00E3o do Analisador
analyzerViewer=Visualizador do Analisador
analyzerActionSet=Conjunto de A\u00E7\u00F5es do Analisador
pdaction=Exibir A\u00E7\u00E3o
DELETE=E&xcluir
DELETE_RESOURCE=Excluir o recurso
DELETE_OBJECT=Excluir objeto
DELETE_OBJECT_TOOLTIP=Excluir objeto
TRACE_MSG=Mensagem de Perfil
CONFIRM_DEL_MSG=Excluir recurso selecionado?
DETACH_AGT_PROCESS=Desanexar o agente do processo.
DETACH_AGENT_Q=Desanexar do agente?
ATTACH_AGT_PROCESS=Anexar ao Agente.
OPEN=A&brir
EDIT=Editar o arquivo
OPEN_TRACE_FILE_WIZARD_TITLE=Abrir Arquivo de Perfil
NEW_WIZARD_TITLE=Novo
RELOAD=Recarregar do Local
RELOAD_LOCAL_FILE=Recarregar o projeto dos arquivos locais
RELOAD_LOCAL_FILE_TOOLTIP=Recarregar o projeto dos arquivos locais
RELOAD_QUESTION=Recarregar o projeto dos arquivos?
REFRESH=&Atualizar
REFRESH_THE_TREE=Atualizar a \u00E1rvore
REFRESH_TREE_TOOLTIP=Atualizar a \u00E1rvore
SAVE=Salvar 
SAVE_PROJECT_Q=Salvar o projeto?
SAVE_PROJECT_SQ=Os dados do perfil foram modificados durante essa sess\u00E3o.\nDeseja salvar os projetos?
SAVE_RES_Q=Salvar este recurso?
SAVTOLOCACT_DIA_TITLE=Mensagem de Perfil
SHOW=Mostrar no &Navegador
SHOW_OBJECT_VIEW=Mostrar os objetos selecionados na exibi\u00E7\u00E3o do Navegador.
START_TRACE=Iniciar Monitora\u00E7\u00E3o
STOP_TRACE=Pausar Monitora\u00E7\u00E3o
STOP_TRACE_Q=Pausar monitora\u00E7\u00E3o do agente selecionado?
LAUNCH_JAVA_PROBLEM_ERROR_=IWAT0003E Erro ao Iniciar Processo Java
PROBLEM_WHILE_PROCESS_WARN_=IWAT0004W Ocorreram problemas durante a inicia\u00E7\u00E3o do processo Java.
SORT_BUTTON=Ordenar
LEFT_TO_RIGHT=>
RIGHT_TO_LEFT=<
LEFT_ALL_TO_RIGHT=>>
RIGHT_ALL_TO_LEFT=<<
EXPECT_ERR=Esperado %1 mas obtido %2.
SUMMARY_PAGE=Resumo
AGENT_WIZARD_TITLE=Agent
AGENT_WIZARD_DSCP=Selecione os agentes associados com os processos Java aos quais deseja anexar.
RESET_DATA=Atuali&zar Dados
REINITIALIZE_AGNT_TOOLTIP=Reinicializar agentes
AGENT_TXT=AGENTE
NO_AGENT=Nenhum agente selecionado.\n\tSelecione pelo menos um agente da p\u00E1gina Agentes.
NODE_NOT_FOUND=Host %1 n\u00E3o encontrado.
TIMEOUT_NODE_ERROR_=IWAT0005E O host %1 n\u00E3o foi encontrado.
PROCESS_WIZARD_TITLE=Classe
SETTINGS=Defini\u00E7\u00F5es
CLASS_NAME=Nome da c&lasse\:
BROWSE=&Procurar...
BROWSE1=Pr&ocurar...
BROWSE2=&Procurar...
CLASSPATH=Ca&minho da classe\:
RELAUNCH_CLASS_DESC=Se requerido, modificar o caminho de classe e alterar os argumentos de par\u00E2metros e de VM.
ERROR_CREATING_ERROR_=IWAT0006E Erro ao criar o projeto.
TRACE_DSCP=Especificar o nome e a localiza\u00E7\u00E3o para o novo projeto de perfil.
EXIST_LOCATION=Especificar a localiza\u00E7\u00E3o do projeto de perfil existente.
PROJECT_NOT_EXIST=O projeto %1 deve existir.
LOGGING_DSCP=Selecione a caixa de entrada "Ativar registro" e adicione agentes de registro.
ENABLE_LOGGING=Ativar regis&tro
ADD_AGENT=&Novo agente\:
ADD_AGENT_BUTTON=Incluir A&gente
REMOVE_AGENT=&Remover Agente
LOGGING_INFORMATION_DISABLE=\tInforma\u00E7\u00F5es de registro desativadas.\n
RESOURCE_ALD_EXIST=J\u00E1 existe um recurso com o caminho especificado.
MONITOR_WIZARD_TITLE=Novo Monitor
CREATE_MONITOR_TITLE=Criar Novo Monitor
CREATE_MONITOR_DESC=Especificar um novo nome para o monitor. O monitor \u00E9 o cont\u00EAiner l\u00F3gico dos dados do perfil que s\u00E3o coletados de seus agentes.
CONTAINER_NOT_EXIST=A pasta %1 deve existir.
CONTAINER_INVALID=A pasta %1 \u00E9 inv\u00E1lida.
FILE_ALD_EXIST=O arquivo %1 %2 %3.%4 j\u00E1 existe.
NEW_NODE_TITLE=Novo Host
NODE_TITLE=Host
CREATE_NEW_NODE=Criar Novo Host
CREATE_NEW_NODE_DESC=Especifique um novo nome de host ou o endere\u00E7o IP do host.\nUm host, o computador, propriet\u00E1rio dos processos para os quais ser\u00E3o criados perfis.\nEspecifique o n\u00FAmero da porta do Agent Controller.
NODE_NAME=Nome do host\:
NODE_ADDRESS=Endere\u00E7o do Host\:
NODE_ALD_EXIST=O host %1 do monitor %2 j\u00E1 existe.
TRACE_FILTERS=Filtros de Perfil
TRACE_OPTIONS=Op\u00E7\u00F5es de Perfil
REMOVE=Remover 
ADD_FILTER=Incluir &Filtro
PJWZ_DESC=Cria um novo projeto de perfil.
PJWZ_TITLE=Projeto de perfil
MONITOR_PROPERTIES_TITLE=Monitor
MONITOR_PROPERTIES_DESC=Exibir as propriedades do monitor.
NODE_PROPERTIES_TITLE=Host
NODE_PROPERTIES_DESC=Exibir as propriedades do host.
PROF_AGENT_TITLE=Filtros de Perfil
PROF_AGENT_DESC=\u00C9 poss\u00EDvel modificar os filtros existentes, ativ\u00E1-los ou desativ\u00E1-los, reorden\u00E1-los ou exclu\u00ED-los.\nTamb\u00E9m \u00E9 poss\u00EDvel incluir novos filtros de perfil.
PROF_FILTER_TITLE=Op\u00E7\u00F5es de Perfil
PROF_FILTER_DESC=Indique se as informa\u00E7\u00F5es de Fluxo de Execu\u00E7\u00E3o devem ser inclu\u00EDdas nos dados de perfil de seu processo Java. Se inclu\u00ED-las, poder\u00E1 controlar tamb\u00E9m se as informa\u00E7\u00F5es de classe de limites devem ser coletadas.
PROFILING_AGENT_TITLE=Agente de Perfil
LOG_AGENT_TITLE=Agente de Registro
ENABLE_PROFILE_TEXT=A&tivar perfil
TRACE_FILTERS_TEXT=Filtros de Perfil
TRACE_OPTIONS_TEXT=Op\u00E7\u00F5es de Perfil
HEAP_INFORMATION_TEXT=Informa\u00E7\u00F5es de Heap
OBJECT_REFERENCE_INFORMATION_TEXT=Informa\u00E7\u00F5es de Refer\u00EAncia do Objeto
EXECUTION_FLOW_TEXT=Fluxo de Execu\u00E7\u00E3o
RATIONAL_QUALTIFY_TEXT=Quantifica\u00E7\u00E3o Racional
REMOVE_TEXT=Re&mover
REMOVE_TEXT1=Rem&over
REMOVE_TOOLTIP_TEXT=Remover filtro selecionado
MOVEUP_TEXT=P&ara cima
MOVEUP_TOOLTIP_TEXT=Mover o filtro selecionado para cima
MOVEDOWN_TEXT=Para &Baixo
MOVEDOWN_TOOLTIP_TEXT=Mover o filtro selecionado para baixo
ADD_FILTER_TEXT=I&ncluir...
ADD_FILTER_TEXT1=&Incluir...
ADD_FILTER_TOOLTIP_TEXT=Incluir filtro na tabela
ENABLE_HEADER=Ativar
FILTERS_TEXT=Filtros
OPTIONS_TEXT=Opcionais
COMPONENTS_TEXT=Componentes
REMOVE_COMP_TOOLTIP=Remover componente selecionado
MOVEUP_COMP_TOOLTIP=Mover o componente selecionado para cima
MOVEDOWN_COMP_TOOLTIP=Mover o componente selecionado para baixo
NEW_COMP_TEXT=Novo componente
ADD_COMP_TEXT=Incluir componente
ADD_COMP_TOOLTIP=Incluir Componente na Tabela
COMPONENT_HEADER=Componente 
STR_TOOL_BAR_MONITOR=Monitores
STR_TOOL_BAR_NODES=Hosts
STR_TOOL_BAR_PROCESS=Processos
STR_TOOL_BAR_PROF=Agentes do Gerenciamento de Perfis
STR_TOOL_BAR_LOG=Agentes de Log
STR_SHOW_ALL_PROC=Mostrar todos os processos
STR_LIST_AGENTS=Agentes
STR_LIST_SOURCE=&Agentes
STR_LIST_TARGET=Agentes &Selecionados
STR_PREF_HIDE_GRP=Ocultar esses recursos na visualiza\u00E7\u00E3o Defini\u00E7\u00E3o de Perfil do Monitor\:
STR_PREF_HOST_NODE=Hosts Pa&dr\u00E3o\:
STR_PREF_HOST_IP=Nome do ho&st ou endere\u00E7o IP\:
STR_PREF_ADD=I&ncluir
STR_PREF_NODE_PAGE=Hosts
STR_PREF_PROF_PAGE=Perfil
STR_PREF_TRACE=Perfil e Registro
STR_PREF_TRACE_VIEW=Apar\u00EAncia
STR_PREF_TRACE_PAGE=Op\u00E7\u00F5es de Perfil
STR_TRACE_PERSP=Perfil e Registro
STR_TRACE_ACTION_SET=A\u00E7\u00E3o do Perfil
STR_TRACE_PROJ_TITLE=Monitor de Perfil
STR_TRACE_MENU_VIEW=Exibir
STR_TRACE_CONSOLE=Console de Perfil
RELAUNCH=Reiniciar
ATTTRCEACTN_TOOLTIP=Anexar a um processo Java
LAUNCHTRACEACTION_TOOLTIP=Iniciar um processo Java
TRACECONSOLEVIEW_TOOLTIP=Console
CLEAROUTPUTACTION_TOOLTIP=Limpar a Exibi\u00E7\u00E3o
ADD_DIRECTORY=Incluir &Diret\u00F3rio...
ADD_JAR=Incluir &JAR...
TRACEOPTIONSUI_TEXT=Nome padr\u00E3o do projeto de per&fil\:
HOSTDATAPAGE_TITLE=Host
HOSTDATAPAGE_DESP=Selecionar o host onde reside o processo Java remoto. Especifique o n\u00FAmero da porta do Agent Controller.
PROCESSLOCALDATAPAGE_DESC=Selecione a classe ou o processo Java que voc\u00EA deseja iniciar e especifique os argumentos de execu\u00E7\u00E3o se necess\u00E1rio.
PROCESSLOCALDATAPAGE_WB_BTN_TEXT=&Selecionar uma classe no workbench
PROCESSLOCALDATAPAGE_SYS_BTN_TEXT=Selecionar uma c&lasse no sistema de arquivos
PROCESSLOCALDATAPAGE_LABEL_TXT=Padr\u00E3o de pes&quisa da classe\:
PROCESSREMOTEDATAPAGE_DESC=Selecione a classe e o perfil que deseja iniciar.
PROCESSREMOTEDATAPAGE_LABEL_TXT=Selecionar uma classe no sistema de arquivos
OPENPROCESSWIZARDPAGE_PROCESS_PROPERTY=Processo
OPENPROCESSWIZARDPAGE_PROCESS_DESC=Exibir as propriedades do processo.
OPENPROCESSWIZARDPAGE_PROCESS_NAME=Nome do processo\:
OPENPROCESSWIZARDPAGE_PROCESS_ID=ID do Processo\:
OPENPROCESSWIZARDPAGE_HOST=Host\:
OPENPROCESSWIZARDPAGE_PARAMETER=Pa&r\u00E2metros\:
OPENPROCESSWIZARDPAGE_VM_ARGS=Ar&gumentos da VM\:
OPENPROCESSWIZARDPAGE_CLASSPATH=Caminho da classe\:
STR_MENU_DATA=Refer\u00EAncia
TERMINATE=Encerrar
TERMINATE_Q=Finalizar este processo?
LAUNCH_JAVA_APP_TITLE=Iniciar Processo Java
LAUNCH_RJAVA_APP_TITLE=Iniciar Processo Remoto Java
ATTACH_JAVA_APP_TITLE=Anexar a processo Java
ATTACH_RJAVA_APP_TITLE=Anexar a Processo Java Remoto
PROCESS_LAUNCH_ERRTEXT_INFO_=IWAT0007I O Agent Controller (RAServer.exe) n\u00E3o foi iniciado ou o caminho Java est\u00E1 incorreto. Consulte o log para obter mais detalhes.
PROCESS_LAUNCH_ERROR_=IWAT0008E Erro ao iniciar %1.
COLLECT_OBJ_REF_INFO_=IWAT0009I O agente deve estar em em execu\u00E7\u00E3o ou coletando dados para coletar refer\u00EAncias do objeto. \nAssegure-se de que o agente esteja em estado de monitora\u00E7\u00E3o.
ERROR_DLG_INVALID_AGENTS_REASON=O processo e/ou agente aos quais voc\u00EA est\u00E1 tentando se conectar n\u00E3o est\u00E3o mais em execu\u00E7\u00E3o. Reinicie o aplicativo e selecione um novo agente.
ConsolePreferencePage=Console
console_preferences.out=&Sa\u00EDda padr\u00E3o\:
console_preferences.err=Erro pa&dr\u00E3o\:
console_preferences.in=&Entrada padr\u00E3o\:
console_preferences.font=Defini\u00E7\u00E3o das fontes do c&onsole\:
copy_action.label=Copiar
select_all_action.label=Selecionar tudo
find_replace_action.label=Localizar/Substituir
goto_line_action.label=Ir para a Linha
goto_line_action.dialog.title=Ir para a Linha
goto_line_action.dialog.message=Digitar o n\u00FAmero da linha\:
goto_line_action.dialog.invalid_range=Intervalo inv\u00E1lido.
goto_line_action.dialog.invalid_input=Entrada inv\u00E1lida.
cut_action.label=Recortar
paste_action.label=Colar
STR_COSOLE_PREF_DESCRIPTION=Defini\u00E7\u00E3o de cor do texto do console
STR_PROFILER_STACKUNDERFLOWEXCEPTION_ERROR_=IWAT0010E Ocorreu um StackUnderFlowException ao criar o perfil devido a um erro de JVM. O agente de perfil est\u00E1 sendo desativado agora. O aplicativo continuar\u00E1 sendo executado, mas os dados de perfil n\u00E3o ser\u00E3o coletados.
STR_PROFILER_SEVEREERROR_ERROR_=IWAT0011E Ocorreu um erro grave durante a cria\u00E7\u00E3o do perfil. O agente de perfil est\u00E1 sendo desativado agora. O aplicativo continuar\u00E1 sendo executado, mas os dados de perfil n\u00E3o ser\u00E3o coletados.
STR_LOAD_RES_ERROR_=IWAT0012E Arquivo %1 n\u00E3o encontrado.
STR_TRACE_LOCATION=Projeto de &Perfil\:
STR_MON_LOCATION=&Monitor\:
STR_RES_DLG_MSG=Selecione um projeto ou pasta existente ou crie um novo.
STR_AGENT_NAME=Nome do Agente\:
STR_TRACE_LOCATION_DEFAULT=ProfileProject
STR_MON_LOCATION_DEFAULT=DefaultMonitor
STR_MON_SEL_TEXT=Selecione um monitor.
STR_MON_SEL_TITLE=Sele\u00E7\u00E3o de Monitor
STR_INVALID_MON_TEXT=Caminho de monitor inv\u00E1lido.
STR_SELECT_MON_TEXT=Selecione um monitor existente, ou crie um novo\:
STR_SELECT_ONLY_TEXT=Selecione um monitor existente\:
STR_MONITOR_EDITOR=Editor de Monitor
STR_NODE_EDITOR=Editor de Host
STR_PROCESS_EDITOR=Editor de Processo
STR_AGENT_EDITOR=Editor de Agente
STR_DEST_MON_PAGE=Destino
STR_DEST_MON_DESC=Selecione o projeto e o monitor de destino.
STR_FILTERS_PAGE=Filtros de Perfil
STR_FILTERS_DESCR=Defina os filtros para os agentes de perfil que deseja utilizar durante a sess\u00E3o de perfil.
STR_OPTIONS_PAGE=Op\u00E7\u00F5es de Perfil
STR_OPTIONS_DESC=Visualizar as op\u00E7\u00F5es de gerenciamento de perfis para este agente.
STR_OPTIONS_TABLE_PROPERTY=Propriedade
STR_OPTIONS_TABLE_VALUE=Valor
RELAUNCH_DLG_TITLE=Iniciar processo novamente
AGENT_WIZARD_TITLE=Agent
AGENT_OPT_WIZARD_TITLE=Op\u00E7\u00F5es de Perfil
AGENT_WIZARD_DESCR=Defina as op\u00E7\u00F5es que controlam os dados que s\u00E3o coletados pelos agentes de perfil durante a sess\u00E3o de perfil.
AGENT_UI_OPTIONS=Op\u00E7\u00F5es de Perfil
AGENT_UI_EXECUTION_FLOW=Coletar informa\u00E7\u00F5es de &execu\u00E7\u00E3o de fluxo
AGENT_UI_BOUNDARY_CLASS=Coletar classes de limit&e exclu\u00EDdas pelo filtro definido
AGENT_UI_RATIONAL_QUANTITY=Quantifica\u00E7\u00E3o Racional
AGENT_COLLECTION_MODE=Modo de Coleta
STR_PREF_PROFILE_TAB_FILTERS=Filtros
STR_PREF_PROFILE_TAB_OPTIONS=Opcionais
STR_PREF_PROFILE_TAB_COLLECTIONS=Coletas
STR_AGENT_CONTROLLER_UNAV_ERROR_=IWAT0016E O Agent Controller n\u00E3o est\u00E1 dispon\u00EDvel no host %1.\n\tCertifique-se de ter o nome do host e o n\u00FAmero\n\tda porta corretos do Agent Controller.\n\tCertifique-se tamb\u00E9m de que o Agent Controller esteja configurado\n\tpara se comunicar com sua m\u00E1quina.
STR_SHOW_TOOL_BAR_ACTION=Mostrar
RUN_GC_ACTION=&Executar Coleta de Lixo
RUN_GC_ACTION_TIP=Executar Coleta de Lixo
RUN_GC_INFO_=IWAT0017I O agente deve estar em execu\u00E7\u00E3o e coletando dados a fim de que a execu\u00E7\u00E3o da coleta de lixo possa ser executada.\nAssegure-se de que o agente esteja em estado de monitora\u00E7\u00E3o.
STR_TRACE_CATEGORY=Perfil e Registro
TRACE_MENU_ACTION=Perfil
TRACE_MENU_ACTION_TIP=Perfil
JAVA_PROCESS=Processo Java
REMOTE_PROCESS=Processo Remoto
STR_PROPERTIES=Propriedades
STR_CLASS_GROUP_TEXT=Selecione a classe que deseja iniciar.
STR_ARGU_GROUP_TEXT=Especificar os argumentos de especifica\u00E7\u00E3o.
SAVE_MONITOR_TEXT=monitor
SAVE_NODE_TEXT=n\u00F3
SAVE_PROCESS_TEXT=processo
SAVE_AGENT_TEXT=agente
SAVE_CORRELATION_TEXT=correla\u00E7\u00E3o
SAVE_FILE_ERROR_TITLE=IWAT0018E Erro ao salvar o arquivo.
SAVE_READ_ONLY_FILE_ERROR_=IWAT0068E Erro ao salvar arquivo somente leitura.\n Recurso\: %1\n Arquivo\: %2\n Verifique se os atributos de arquivo s\u00E3o v\u00E1lidos, e salve novamente.
SAVE_FILE_ERROR_=IWAT0069E Salvando %1 falhou.\n Arquivo\: %2\n Verifique se os atributos de arquivo s\u00E3o v\u00E1lidos, e salve novamente.
SAVE_AGENT_COLLECTING_ERROR_=IWAT0070E A \u00E1rvore de recursos cont\u00E9m agente coletando dados atualmente.\n Agente\: %1.\n N\u00E3o \u00E9 poss\u00EDvel salvar os recursos.
DELETE_FILE_ERROR_TITLE=IWAT1110E Erro ao excluir o arquivo.
DELETE_ACTIVE_AGENT_ERROR_=IWAT1111E A \u00E1rvore de recursos cont\u00E9m um agente sendo monitorado ou anexado\n Agente\: %1.\n N\u00E3o \u00E9 poss\u00EDvel excluir os recursos.
OUT_OF_MEMORY_ERROR_TITLE=IWAT0019E Sem mem\u00F3ria.
IMPORT_OUT_OF_MEMORY_ERROR_=IWAT0071E Sem mem\u00F3ria. A importa\u00E7\u00E3o do arquivo foi interrompida.
PROFILE_OUT_OF_MEMORY_ERROR_=IWAT0072E Sem mem\u00F3ria. O perfil foi interrompido.
RESAVE_RES_Q=Os dados de perfil carregados estavam incorretos. Inconsist\u00EAncias foram corrigidas mas elas devem ser salvas.\n Salvar os recursos?
AGENT_CONFIG_ERROR=Erro de configura\u00E7\u00E3o do IBM Agent Controller.\n Verificar arquivo\: serviceconfig.xml.
START_MONITORING_MSG=Iniciar agente de monitora\u00E7\u00E3o para obter dados de perfil.
STOP_MULTI_TRACE_Q=Pausar monitora\u00E7\u00E3o de agentes selecionados?
TERMINATE_MULTI_PROCESS_Q=Terminar processos selecionados?
CONFIRM_MULTI_DEL_MSG=Excluir recursos selecionados?
SAVE_MULTI_RES_Q=Salvar recursos selecionados?
DETACH_MULTI_AGENT_Q=Dexanexar dos agentes selecionados?
LAUNCH_ACTION=Ativar
ATTACH_ACTION=Anexar
RELAUNCH_ACTION=Reiniciar
HEADER_ENABLED=Ativar
HEADER_FILTER=Pacote ou Classe
HEADER_VISIBILITY=Regra
STR_TRACE_MSG=Mensagem de Perfil
STR_SOURCE_NOT_FOUND_INFO_=IWAT0020I N\u00E3o foi poss\u00EDvel abrir ou localizar a fonte no workbench para %1.
STR_CLEAR_VIEW=Limpar Exibi\u00E7\u00E3o
Run.menu.label=E&xecutar
Profiling.menu.label=Perfi&l
Attach.remote.menu.label=Processo Rem&oto
Attach.local.menu.label=Processo &Java
Launch.remote.menu.label=Processo Rem&oto
Launch.local.menu.label=Processo &Java
LaunchMenu.label=La&n\u00E7ar
AttachMenu.label=&Conectar
RELAUNCH_NODE_PROPERTIES_DESC=Modificar o n\u00FAmero da porta do Agent Controller.
ENV_VARIABLE_BUTTON=&Vari\u00E1veis de Ambiente...
ENV_VARIABLE_TEXT=Vari\u00E1veis de Ambiente
VARIABLE_TEXT=Variable
VALUE_TEXT=Valor
ENV_VAR_DESC=Configurar as vari\u00E1veis do ambiente para criar o perfil.
ADD_BUTTON=I&ncluir...
EDIT_BUTTON=Edi&tar...
VAR_NAME=&Nome da Vari\u00E1vel\:
VAR_VALUE=Val&or da Vari\u00E1vel\:
ENV_VARIABLE=Vari\u00E1vel de Ambiente
DELETE_TEXT=E&xcluir
NEW_SNAPSHOT_MENU=Reconfigurar &Dados
NEW_SNAPSHOT_TOOLTIP=Definir uma nova linha de base para os dados de defini\u00E7\u00E3o de perfil
NEW_SNAPSHOT_TIP_TITLE=Reconfigurar Dados
NEW_SNAPSHOT_WARNING_MESSAGE=Esta se\u00E7\u00E3o define uma nova linha de base para os dados de defini\u00E7\u00E3o de perfil. Deseja continuar ?
NEW_SNAPSHOT_WARNING_TEXT=N\u00E3o mostrar esta mensagem novamente
ATTACH_INFO_MESSAGE=IWAT0021I Para coletar dados, o agente deve estar monitorando o aplicativo. \nA partir do menu popup do agente na exibi\u00E7\u00E3o Monitor de Perfil, selecione 'Iniciar Monitora\u00E7\u00E3o'.
DETACH_INFO_MESSAGE=\nIWAT0090I Reconectar ao mesmo agente sob o mesmo destino de projeto e monitor resultar\u00E1 em classes duplicadas e m\u00E9todos sendo relatados.\nPara evitar este problema, selecione Pausar Monitora\u00E7\u00E3o e, em seguida, selecione Iniciar Monitora\u00E7\u00E3o novamente.\n\nDesconectar do Agente \u00E9 \u00FAtil quando \u00E9 esperada a conex\u00E3o do agente por outro recurso. \n\nDeseja continuar?
ATTACH_MESSAGE_CHECKBOX_MSG=N\u00E3o mostrar esta mensagem novamente.
SHOW_PROFILE_TIPS=&Exibir dicas de perfil
PROFILING_TIP_TITLE=Dicas de Perfil
STR_EXPORT_DATA_ACTION=Exportar Dados de Perfil
STR_EXPORT_DATA_WIZARD_TITLE=Exportar Dados de Perfil
STR_EXPORT_DATA_PTITLE=Exportar Dados de Perfil
STR_EXPORT_DATA_DESC=Exportar o perfil selecionado para um arquivo .zip.
STR_EXPORT_LOCATION=Local\:
STR_EXPORT_DATA_OPTIONS=Opcionais
STR_EXPORT_OVERRIDE_BTN=So&brescrever o arquivo existente sem aviso
STR_EXPORT_CREATE_FOLDER_STR=C&riar estrutura de diret\u00F3rios para arquivo
STR_ERROR_FOLDER_CREATION=IWAT0023E Imposs\u00EDvel criar a pasta de destino. Certifique-se de que o caminho esteja correto.
STR_OVERRIDE_QUESTION=%1 j\u00E1 existe.  Deseja sobrescrev\u00EA-lo?
STR_FOLDER_CREATION_MSG=O diret\u00F3rio %1 n\u00E3o existe. Deseja cri\u00E1-la?
STR_INVALID_FOLDER=Nome da pasta inv\u00E1lido.
STR_INVALID_FILE_NAME=A extens\u00E3o do arquivo deve ser _profile.
STR_EMPTY_SOURCE_NOT_FOUND_INFO_=IWAT0024I N\u00E3o foi poss\u00EDvel abrir ou localizar a fonte no workbench.
REFRESH_VIEWS=Atualizar E&xibi\u00E7\u00F5es
STR_PROF_OPTIONS_GRP=&Dados coletados pela sess\u00E3o de perfil
STR_INV_LIMIT_OPTION=Parar o &perfil ap\u00F3s um determinado n\u00FAmero de chamadas de m\u00E9todo
STR_INV_LIMIT_NB=N\u00FAmero de &Chamadas de M\u00E9todo\:
STR_TIME_LIMIT_OPTION=Parar o pe&rfil ap\u00F3s um espa\u00E7o de tempo determinado
STR_TIME_LIMIT_NB=N\u00FAmero de &Segundos\:
STR_COLLECT_DEPTH=Profundidade da classe de &limite\:
HEADER_METHOD=Nome do M\u00E9todo
LAUNCH_ERROR_=IWAT0113E Erro ao iniciar o aplicativo.
RAC_CONFIG_ERROR_=IWAT0114E Erro de configura\u00E7\u00E3o no Agent Controller.\nExiste um erro no arquivo de configura\u00E7\u00E3o do Agent Controller\: serviceconfig.xml\nCertifique-se de que a instala\u00E7\u00E3o do Agent Controller esteja corretamente configurada.
STR_COLLECTING=...coletando
STR_IMPORT_PROJECT_TITLE=Recursos de perfil
STR_IMPORT_PROJECT_DESC=Importar recursos de perfil do arquivo de dados de perfis no sistema de arquivos.
IMPORT_TRACE_PROJECT_TITLE=Import
IMPORT_TRACE_PROJECT_PTITLE=Importar recursos de perfil
IMPORT_TRACE_PROJECT_PDESC=Importar recursos de perfil dos dados de defini\u00E7\u00E3o de perfil no sistema de arquivos.
STR_EXPORT_PROJECT_TITLE=Recursos de perfil
STR_EXPORT_PROJECT_DESC=Exportar recursos de perfil para um arquivo de dados de perfis no sistema de arquivos.
EXPORT_TRACE_PROJECT_TITLE=Exportar
EXPORT_TRACE_PROJECT_PTITLE=Exportar recursos de perfil
EXPORT_TRACE_PROJECT_PDESC=Exportar recursos de perfil para um arquivo de dados de perfis no sistema de arquivos.
STR_EXPORT_RESOURCE_LABEL=Selecionar os recursos que ser\u00E3o &exportados\:
STR_EXPORT_DEST_LABEL=Selecionar o destino de &exporta\u00E7\u00E3o\:
STR_SEND_TO_FILE=&Enviar dados de gerenciamento de perfis para um arquivo
STR_SEND_TO_FILE_TOOPTIP=Enviar dados de gerenciamento de perfis para um arquivo externo em vez de uma interface com o usu\u00E1rio.
PROFILE_FILE=Arq&uivo de gerenciamento de perfis\:
PROFILE_FILE_NOTE=Nota\: Esta op\u00E7\u00E3o permite que voc\u00EA salve dados de perfil em um arquivo externo.
STR_CONTINUE_QUEST=\n\nDeseja continuar?
STR_COLLECT_HEAP_INFO=Co&letar informa\u00E7\u00F5es de n\u00EDvel de inst\u00E2ncia
STR_EDIT_FILTER_BTN=&Editar...
STR_EDIT_FILTER_BTN1=Edi&tar...
EDIT_FILTER_TOOLTIP_TEXT=Editar filtro selecionado
STR_EDIT_SET_BTN=Re&nomear...
EDIT_SET_TOOLTIP_TEXT=Renomear filtro selecionado
STR_EXCLUDE=EXCLUIR
STR_INCLUDE=INCLUIR
STR_FILTER_TEXT_DESCR=Defina as classes ou m\u00E9todos que deseja INCLUIR ou EXCLUIR\nde sua sess\u00E3o de perfil.\nFiltros em posi\u00E7\u00F5es mais elevadas na lista ter\u00E3o prefer\u00EAncia.
STR_ADD_FILTER_DLG=Incluir filtro
STR_EDIT_FILTER_DLG=Editar filtro
STR_DEFAULT_SET_NAME=Padr\u00E3o
STR_FILTER_NOTE=Nota\: Por padr\u00E3o, todos os pacotes tem seu perfil definido.\nUtilize um filtro definido para remover e personalizar dados com perfil definido.
STR_FILTER_CONTENTS=Conte\u00FAdo do con&junto de filtros selecionado\:
STR_SELECT_FILTER_SET=&Selecione um conjunto de filtros\:
STR_ADD_SET_DLG=Incluir Conjunto de Filtros
STR_EDIT_SET_DLG=Editar Conjunto de Filtros
STR_FILTER_SET_NAME=Nome do conjunto de &filtros\:
STR_FILTER_IGNORED=Filtros s\u00E3o ignorados ao criar perfil com o J2EE Request Profiler.
STR_OPTION_IGNORED=Op\u00E7\u00F5es s\u00E3o ignoradas ao criar perfil com o J2EE Request Profiler.
STR_SYNCH_NODE_TIME=Tempo de sincroniza\u00E7\u00E3o para aplicativos distribu\u00EDdos
STR_DELTA_TIME=Tempo &Delta
STR_DELTA_HMS=(HH\:mm\:ss)
INVALID_DELTA_FORMAT=O tempo delta deve ser um inteiro positivo de 0 a 59.
STR_PROFILE_SERVER_TITLE=Perfil no servidor
STR_WB_PROJECT=Pr&ojeto\:
WIZ_ERR_EMPTY_PROJECT=O projeto n\u00E3o pode estar vazio.
WIZ_ERR_NOT_EXIST_PROJECT=O projeto n\u00E3o existe.
STR_WB_BROWSE_BTN=Pr&ocurar...
STR_WB_MAIN_CLASS=Classe pri&ncipal\:
STR_WB_SEARCH_BTN=Proc&urar...
TITLE_PROJECT_SELECT=Sele\u00E7\u00E3o de Projeto
STR_PROJECT_SELECT=Escolha um pro&jeto para limitar a procura por tipos principais\:
TITLE_MAIN_SELECT=Escolher Tipo Principal
STR_MAIN_SELECT=Escolha um &tipo principal para criar perfil
STR_DELETE_RESOURCE_PATH=&Excluir tamb\u00E9m o conte\u00FAdo no sistema de arquivos
STR_NOT_DELETE_RESOURCE=&N\u00E3o excluir conte\u00FAdo
WEB_SPHERE_STD_FILTER=WebSphere Studio
J2EE_FILTER=WebSphere J2EE
STR_TOOL_BAR_FOLDER=Pa&stas
STR_TOO_MUCH_MEMORY=Meu aplicativo utiliza muita &mem\u00F3ria
STR_ANALYZE_HEAP=Analise o heap do aplicativo. Veja quantas classes foram carregadas, quantas inst\u00E2ncias ainda est\u00E3o ativadas e a quantidade de mem\u00F3ria alocada por cada classe.
STR_APP_TOO_SLOW=Meu aplicativo e&st\u00E1 muito lento
STR_LIMIT_DATA_AMOUNT=Limitar a quantidade de dados coletados
PROF_LIMIT_TITLE=Limites dos Perfis
PROF_LIMIT_DESC=Indica os limites de coleta de dados.
STR_LIMIT_IGNORED=Os limites ser\u00E3o ignorados quando os perfis estiverem sendo criados com o J2EE Request Profiler.
AGENT_LIMIT_WIZARD_TITLE=Limites dos Perfis
AGENT_LIMIT_WIZARD_DESCR=Defina o limite dos dados coletados pelos agentes de cria\u00E7\u00E3o de perfis durante a sess\u00E3o de cria\u00E7\u00E3o de perfis.
SHOW_DET=Mo&strar detalhes
HIDE_DET=&Ocultar detalhes
HEAP_STAT=Mostrar estat\u00EDsticas de heap (dados compactados)
EXEC_STAT=Mostrar estat\u00EDsticas de e&xecu\u00E7\u00E3o (dados compactados)
DETAILED_DATA=Mostrar detalhes gr\u00E1ficos do &fluxo de execu\u00E7\u00E3o
FULL_DATA=Mostrar dados completos (detalhes gr\u00E1ficos do fluxo de execu\u00E7\u00E3o)
DEFAULT_PACKAGE=(pacote padr\u00E3o)
RLNCHTRCACTN_RELAUNCH_TRACE=Reiniciar
STR_SHOW_INST_LEVEL_INFO=Mostrar informa\u00E7\u00F5es sobre o n\u00EDvel da &inst\u00E2ncia
IMPORT_XML_TRACE_TITLE=Import
IMPORT_XML_TRACE_PTITLE=Arquivo de perfil
IMPORT_XML_TRACE_PDESC=Especificar o nome de um arquivo gerado para ser importado. Indicar o projeto de perfil e o monitor aos quais deve ser associado.
STR_IMPORT_XML_PSOURCEQ=Para onde deseja importar os recursos?
STR_IMPORT_XML_PSOURCEO=Op\u00E7\u00F5es\:
STR_IMPORT_XML_SOURCE=Arquivo de P&erfil\:
STR_IMPORT_XML_TITLE=Arquivo Perfil
STR_IMPORT_FOLDER=Pr&ojeto\:
STR_IMPORT_XML_DESC=Importar um arquivo de perfil do sistema de arquivos local.
STR_ERROR_LOAD_XML=IWAT0013E Erro ao carregar arquivo de perfil.
STR_ERROR_XML_NOTFOUND=IWAT0014E O arquivo %1 n\u00E3o existe.
STR_ERROR_XML_READFILE=IWAT0015E O arquivo %1 \u00E9 protegido contra leitura.
STR_IMPORT_IOEXCEPTION_ERROR_=IWAT0065E Exce\u00E7\u00E3o de importa\u00E7\u00E3o de arquivo \: %1
STR_EOF_REACHED_ERROR_=IWAT0066E Fim do arquivo atingido\: fragmento XML incompleto inicia na linha %2 do arquivo %1.
STR_IMPORT_EXCEPTION_ERROR_=IWAT0067E Erro ao analisar o arquivo %1, \u00FAltimo sucesso na linha %2. O arquivo n\u00E3o pode ser processado al\u00E9m disso.
IMPORT_OPTION_STR=Intervalo de arquivos para importar
SELECT_PORTION_STR=Selecione o intervalo de arquivos para ser importado
IMPORT_COMPLETE_STR=Com&pleto
IMPORT_PARTIAL_STR=&Intervalo
FROM_STR=d&e
TO_STR=a&t\u00E9
PERCENT_OF_FILE_STR=%
CANNOT_EMPTY_VALUE=Valor incompleto de op\u00E7\u00E3o
START_LARGER_STOP=O valor De n\u00E3o pode ser maior que o valor Para
CANNOT_SAME=Os valores De e Para n\u00E3o podem ser iguais
INVALID_IMPORT_RANGE=Os valores De e Para devem ser valores positivos entre 0 e 100
INVALID_IMPORT_STR=Os valores De e Para devem ser valores positivos entre 0 e 100
STR_NO_FILE_SEL=Nenhum arquivo foi selecionado para importa\u00E7\u00E3o.
HEAP_STAT=Mostrar estat\u00EDsticas de heap (dados compactados)
EXEC_STAT=Mostrar estat\u00EDsticas de e&xecu\u00E7\u00E3o (dados compactados)
DETAILED_DATA=Mostrar detalhes gr\u00E1ficos do &fluxo de execu\u00E7\u00E3o
FULL_DATA=Mostrar dados completos (detalhes gr\u00E1ficos do fluxo de execu\u00E7\u00E3o)
STR_ANALYZE_HEAP=Analise o heap do aplicativo. Veja quantas classes foram carregadas, quantas inst\u00E2ncias ainda est\u00E3o ativadas e a quantidade de mem\u00F3ria alocada por cada classe.
STR_ANALYZE_EXE_TIME=Analise o tempo de execu\u00E7\u00E3o do aplicativo. Consulte quantos m\u00E9todos foram chamados e o per\u00EDodo de tempo gasto para executar cada m\u00E9todo.
TRACE_TYPES=Tipos de rastreio\:
TRACE_VIEWS=Visualiza\u00E7\u00F5es
ASSOC_TITLE=Novo Tipo de Rastreio
ASSOC_MSG=Definir um novo tipo de rastreio
ASSOC_DETAIL=Inserir o tipo de rastreio a ser inclu\u00EDdo
TRACE_TYPEN=&Tipo de Rastreio
TRACE_NAMEN=Nome do Rast&reio
RAC_PORT_TEXT=Porta do A&gent Controller\:
STR_INVALID_BOUND_VALUE=Valor de Profundiade de Classe de Limite Inv\u00E1lido, ele deve ser um inteiro positivo.
STR_INVALID_COLLECTION_VALUE=O valor deve ser um inteiro positivo.
LOGGING_AGENTS_PREF_PAGE=Agentes de Registro
STR_NODATA=N\u00E3o h\u00E1 dados dispon\u00EDveis para exibi\u00E7\u00E3o.\nO objeto selecionado na exibi\u00E7\u00E3o Monitor de Perfis n\u00E3o cont\u00E9m esse tipo de informa\u00E7\u00E3o.\n\nNota\:\nOcupe a exibi\u00E7\u00E3o, selecionando um item v\u00E1lido na exibi\u00E7\u00E3o Monitor de Perfis, ou inicie a monitora\u00E7\u00E3o de um processo Java.\nUtilize a a\u00E7\u00E3o Perfil da perspectiva Perfil para iniciar ou conectar-se a um processo java.
CONNECTION_SUCCESS_TEXT=Conex\u00E3o estabelecida com \u00EAxito.
CONNECTION_FAIL_TEXT=Falha da conex\u00E3o.
INVALID_PORT=N\u00FAmero da porta inv\u00E1lido %1.
RAC_EMPTY_PORT=A porta do IBM Remote Agent Controller n\u00E3o pode estar vazia
RAC_INVALID_PORT=N\u00FAmero da porta inv\u00E1lido para o IBM Remote Agent Controller
RAC_LOCALHOST_PORT_TEXT=Porta local do A&gent Controller\:
RAC_PORT_TEXT=Porta do A&gent Controller\:
TEST_CONNECTION_TEXT=Conex\u00E3o de T&este
AGENT_TERMINATED=finalizado
AGENT_DETACTED=desanexado
AGENT_ATTACHED=anexado
AGENT_MONITORED=monitorando
STR_TITLE_MSG=Mensagem Hyades
STR_COLLECTING=...coletando
TRACE_NAME=Perfil
STR_HYADES_MSG=Mensagem Hyades
TRACE_ASSOC_PAGE=Associa\u00E7\u00F5es de Rastreio
SHOW_DET2=Mos&trar detalhes
HIDE_DET2=Ocu&ltar detalhes
STR_LINK_VIEW=Link com o Visualizador
STR_LINK_VIEW_TIP=Link com o Visualizador
TRACE_LOG_NEWWIZ=Perfil e Registro
AUTO_MONITORING_CHECKBOX=Iniciar &automaticamente a monitora\u00E7\u00E3o do aplicativo ativado
AUTO_MONITORING_LABEL=Nota\: Essa op\u00E7\u00E3o se aplica apenas ao ativar um aplicativo. 
PROF_LOG_GRP=Op\u00E7\u00F5es de Defini\u00E7\u00E3o de Perfil e Log
PROF_INFO_GRP=Informa\u00E7\u00F5es de Defini\u00E7\u00E3o de Perfil
REFRESH_V_GRP=Atualizando Visualiza\u00E7\u00F5es
MANUAL_REF=Atualiza\u00E7\u00E3o manual utilizando a a\u00E7\u00E3o Atualizar Visualiza\u00E7\u00F5es
AUT_REF=Atualiza\u00E7\u00E3o autom\u00E1tica
REF_INTERVAL=Intervalo de Atualiza\u00E7\u00E3o (em segundos)\:
STR_APP_COVERAGE=Coletar Informa\u00E7\u00F5es de &Cobertura do M\u00E9todo
STR_ANALYZE_COVERAGE=Analisar a Cobertura do M\u00E9todo do aplicativo. Consulte os m\u00E9todos que foram executados.
STR_CORRELATION_SCHEMAS=Esquemas de correla\u00E7\u00E3o\:
STR_CHOOSE_CORRELATION=Escolha um esquema de correla\u00E7\u00E3o\:
STR_CORRELATION_DESCRIPTION=Descri\u00E7\u00E3o\:
STR_LOG_TYPES=Tipos de log suportados\:
LAUNCH_PROGRESS=Ativando
LAUNCH_TYPE_JAVA_PROCESS=Anexar - Processo Java
LAUNCH_TYPE_REMOTE_JAVA_APPLICATION=Aplicativo Remoto Java
PERFORMANCE_MONITORING=Monitora\u00E7\u00E3o de Desempenho
LAUNCH_TYPE_WITHINWB_JAVA_APPLICATION=No Aplicativo Java do Workbench
LAUNCH_TYPE_EXTERNAL_JAVA_APPLICATION=Aplicativo Java Externo
TAB_NAME_HOST=Host
TAB_NAME_AGENTS=Agentes
TAB_NAME_MAIN=Principal
TAB_NAME_DESTINATION=Destino
TAB_NAME_FILTERS=Filtros
TAB_NAME_OPTIONS=Opcionais
TAB_NAME_LIMITS=Limites
TAB_NAME_PROFILE=Perfil
TAB_NAME_OVERVIEW=Vis\u00E3o Geral
TAB_ERROR_HOST=Voc\u00EA deve especificar um nome de host e uma porta.
TAB_ERROR_PORT=Os n\u00FAmeros v\u00E1lidos de porta variam de 0 a 65535.
TAB_ERROR_AGENTS=Voc\u00EA deve selecionar no m\u00EDnimo um agente ao qual anexar.
TAB_ERROR_MAIN=Voc\u00EA deve especificar um arquivo de classe para ser ativado.
TAB_ERROR_CLASSPATH=Voc\u00EA deve especificar um caminho de classe
TAB_ERROR_DESTINATION_PROJECT=Voc\u00EA deve especificar o projeto no qual os dados de defini\u00E7\u00E3o de perfil ser\u00E3o armazenados.
TAB_ERROR_DESTINATION_MONITOR=Voc\u00EA deve especificar o monitor que deseja utilizar.
TAB_ERROR_DESTINATION_FILE=Se desejar criar um perfil para um arquivo, voc\u00EA deve especificar um nome de arquivo v\u00E1lido para salvar os dados de defini\u00E7\u00E3o de perfil.
TAB_ERROR_OPTIONS=A intensidade da classe de limite dever ser um n\u00FAmero inteiro positivo.
TAB_ERROR_LIMITS_INVOCATIONS=O n\u00FAmero de chamadas do m\u00E9todo deve ser inteiro e positivo.
TAB_ERROR_LIMITS_TIME=O n\u00FAmero de segundos deve ser inteiro e positivo.
LAUNCH_SHORTCUT_SELECT_TYPE_TITLE=Tipo de Perfil
LAUNCH_SHORTCUT_SELECT_CONF_TITLE=Sele\u00E7\u00E3o de Configura\u00E7\u00E3o de Ativa\u00E7\u00E3o
LAUNCH_SHORTCUT_SELECT_CONF_MSG=Escolha uma configura\u00E7\u00E3o de ativa\u00E7\u00E3o para &gerenciar perfis\:
LAUNCH_SHORTCUT_SELECT_APPLET_TITLE=Sele\u00E7\u00E3o de applet
LAUNCH_SHORTCUT_SELECT_APPLET_MSG=Selecione o applet para gerenciar perfis
LAUNCH_SHORTCUT_SELECT_TEST_TITLE=Sele\u00E7\u00E3o de Teste
LAUNCH_SHORTCUT_SELECT_TEST_MSG=Selecione o Teste para gerenciar perfis
LAUNCH_SHORTCUT_JAVA_APPLICATION=Aplicativo Java
LAUNCH_SHORTCUT_JAVA_APPLICATION_CONTEXTUAL=Gerenciar Perfis de Aplicativos Java
LAUNCH_SHORTCUT_JAVA_APPLET=Applet Java
LAUNCH_SHORTCUT_JAVA_APPLET_CONTEXTUAL=Gerenciar Perfis de Applets Java
LAUNCH_SHORTCUT_JUNIT=Teste de JUnidade
LAUNCH_SHORTCUT_JUNIT_CONTEXTUAL=Gerenciar Perfis de Teste de JUnidade
LAUNCH_SHORTCUT_WORKBENCH=Workbench de Tempo de Execu\u00E7\u00E3o
LAUNCH_SHORTCUT_JUNIT_PLUGIN=Teste de Plugin de JUnidade
STR_DEFAULT_PROFILINGSET_NAME=Padr\u00E3o
STR_PROFILINGSET_NOTE=Nota\: Por padr\u00E3o, todos os pacotes tem seu perfil definido.\nUtilize um conjunto de defini\u00E7\u00E3o de perfil para filtrar e personalizados dados de perfil.
STR_MODIFY_PROFILINGSET_CONTENTS=Modificar o conte\u00FAdo do &conjunto de gerenciamento de perfis\:
STR_SELECT_PROFILING_SET=&Selecionar um conjunto de conjunto de gerenciamento de perfis\:
STR_ADD_PROFILINGSET_DLG=Incluir Conjunto de Gerenciamento de Perfis
STR_EDIT_PROFILINGSET_DLG=Editar Conjunto de Gerenciamento de Perfis
STR_PROFILING_SET_NAME=&Nome do conjunto de gerenciamento de perfis\:
ADD_PROFILINGSET_TEXT=&Incluir...
RENAME_PROFILINGSET_TEXT=Re&nomear...
REMOVE_PROFILINGSET_TEXT=Re&mover
EDIT_PROFILINGSETCONTENTS_TEXT=&Editar...
HEADER_PROFILING_TYPE=Tipo de Defini\u00E7\u00E3o de Perfil
HEADER_ACTIVE_FILTER_SET=Ativar Conjunto de Filtro
STR_PROFILING_SET_DESCRIPTION=&Descri\u00E7\u00E3o\:
STR_EDIT_PROFILINGSET_DLG=Editar Conjunto de Gerenciamento de Perfis
DEFAULT_EXECUTION_HISTORY=Hist\u00F3rico de Execu\u00E7\u00E3o Padr\u00E3o
LINE_LEVEL_COVERAGE=Cobertura do N\u00EDvel de Linha
BASIC_MEMORY_ANALYSIS=An\u00E1lise de Mem\u00F3ria B\u00E1sica
MANUAL_MEMORY_LEAK_DETECTION=Detec\u00E7\u00E3o de Perda de Mem\u00F3ria Manual
AUTOMATIC_MEMORY_LEAK_DETECTION=Detec\u00E7\u00E3o de Perda de Mem\u00F3ria Autom\u00E1tica
ADVANCED_PERFORMANCE_ANALYSIS=An\u00E1lise de Desempenho Avan\u00E7ada
PROBE_EXAMPLE=Exemplo de Sonda
profilingSets=Conjuntos de Gerenciamento de Perfis
profilingTypesGroups=Grupos de Tipos de Gerenciamento de Perfis
heapName=An\u00E1lise de Mem\u00F3ria 
coverageName=Informa\u00E7\u00E3o de Cobertura de M\u00E9todo
executionName=Hist\u00F3rico de Execu\u00E7\u00E3o
memoryType=An\u00E1lise de Mem\u00F3ria/Perda
coverageType=Cobertura do C\u00F3digo de M\u00E9todo
executionGroup=An\u00E1lise de Tempo de Execu\u00E7\u00E3o
STR_PREF_PROFILE_BASE=Perfil
DEFAULT_PROFILING_GROUP_DESCRIPTION=Nenhuma descri\u00E7\u00E3o fornecida.
MEMORY_ANALYSIS_GROUP_DESCRIPTION=Captura dumps de heap e executa an\u00E1lise de mem\u00F3ria.
EXECUTION_HISTORY_GROUP_DESCRIPTION=Captura o hist\u00F3rico de execu\u00E7\u00E3o do c\u00F3digo.
CODE_COVERAGE_GROUP_DESCRIPTION=Captura informa\u00E7\u00F5es de cobertura de c\u00F3digo e \u00E9 otimizado para alto desempenho.
ERROR_DLG_CONFLICTS_MSG=Os seguintes conflitos foram detectados na configura\u00E7\u00E3o atual.\nDeseja continuar?\n\n
ERROR_DLG_CONFLICTS_TITLE=Erro de configura\u00E7\u00E3o
FILTER_SET_FOLDERS=Pastas
FILTER_SET_MONITORS=Monitores
FILTER_SET_NODES=Hosts
FILTER_SET_PROCESSES=Processos
FILTER_SET_PROF_AGENTS=Agentes do Gerenciamento de Perfis
FILTER_SET_PROF_DETAILS=Detalhes do Gerenciamento de Perfis
FILTER_SET_LOG_AGENTS=Agentes de Log
FILTER_SET_DEFAULT_NAME=NewSet
FILTER_SET_DEFAULT_DESCRIPTION=NewDescription
STR_AT=em
